diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/static/js/trigger.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/static/js/trigger.js
index 4fa8e5a..843ff11 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/static/js/trigger.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/static/js/trigger.js
@@ -100,11 +100,11 @@ define('pgadmin.node.trigger', [
       callbacks: {
         /* Enable trigger */
         enable_trigger: function(args) {
-          var input = args || {};
-          obj = this,
-          t = pgBrowser.tree,
-          i = input.item || t.selected(),
-          d = i && i.length == 1 ? t.itemData(i) : undefined;
+          var input = args || {},
+            obj = this,
+            t = pgBrowser.tree,
+            i = input.item || t.selected(),
+            d = i && i.length == 1 ? t.itemData(i) : undefined;
 
           if (!d)
             return false;
@@ -122,7 +122,7 @@ define('pgadmin.node.trigger', [
                 data.icon = 'icon-trigger';
                 t.addIcon(i, {icon: data.icon});
                 t.unload(i);
-                t.setInode(i);
+                t.setInode(false);
                 t.deselect(i);
                 // Fetch updated data from server
                 setTimeout(function() {
@@ -143,11 +143,11 @@ define('pgadmin.node.trigger', [
         },
         /* Disable trigger */
         disable_trigger: function(args) {
-          var input = args || {};
-          obj = this,
-          t = pgBrowser.tree,
-          i = input.item || t.selected(),
-          d = i && i.length == 1 ? t.itemData(i) : undefined;
+          var input = args || {},
+            obj = this,
+            t = pgBrowser.tree,
+            i = input.item || t.selected(),
+            d = i && i.length == 1 ? t.itemData(i) : undefined;
 
           if (!d)
             return false;
@@ -165,7 +165,7 @@ define('pgadmin.node.trigger', [
                 data.icon = 'icon-trigger-bad';
                 t.addIcon(i, {icon: data.icon});
                 t.unload(i);
-                t.setInode(i);
+                t.setInode(false);
                 t.deselect(i);
                 // Fetch updated data from server
                 setTimeout(function() {
diff --git a/web/pgadmin/browser/server_groups/servers/tablespaces/static/js/tablespace.js b/web/pgadmin/browser/server_groups/servers/tablespaces/static/js/tablespace.js
index 14f6682..f01c074 100644
--- a/web/pgadmin/browser/server_groups/servers/tablespaces/static/js/tablespace.js
+++ b/web/pgadmin/browser/server_groups/servers/tablespaces/static/js/tablespace.js
@@ -268,7 +268,7 @@ define('pgadmin.node.tablespace', [
                     alertify.confirm(
                       gettext('Move objects...'),
                       gettext(
-                        'Are you sure you wish to move objects %(old_tablespace)s to %s(new_tablespace)s',
+                        'Are you sure you wish to move the objects from %(old_tablespace)s to %(new_tablespace)s?',
                         {old_tablespace: args.old_tblspc, new_tablespace: args.tblspc}
                       ),
                       function() {
